/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
@font-face {
  font-family: 'FontAwesome';
  src: url("../fonts/fontawesome-webfont.eot");
  src: url("../fonts/fontawesome-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2") format('woff2'), url("../fonts/fontawesome-webfont.woff") format("woff"), url("../fonts/fontawesome-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
body{
	background-color:#fff;
	font-family: helveticaLT, arial ;
	font-weight:normal;
	color: #999999;
}


td{
	padding: 5px;
}




#header{
	padding: 10px 0;
	background-color:#fff;
}

#logo{
	float: left;
	padding: 0 20px 20px 0;
}

#logo-responsive{
	display:none;
}

#logo img{
	width: 400px;
	margin-left: -10px;
}

#links{
	float: right;
	width: 158px;
	height: 36px;
	text-align: center;
	margin: 0 auto;
}

#search{
	float: right;
	width: 239px;
	height: 40px;
}


#topMenu{
	float: right;
	margin-top: -30px;
	margin-bottom: 0px;
	font: 12px helveticaLT, arial ;
	color: #fff;
	height: 20px;
	padding: 10px 20px 10px 10px;
	background-color: #8ac12a; /*#333C36;*/
	background-image:url(../images/menu_bg_green.png);
	background-repeat:repeat-x;
	border-top-left-radius: 10px;
}

#topMenu ul{
	display: inline;
}

#topMenu ul li{
	width: auto;
	font: 12px helveticaLT, arial ;
	font-weight: normal;
	color: #fff;
	text-align: center;
	display: inline-block;
	padding: 5px 10px;
}

#topMenu ul li a:link, #topMenu ul li a:visited{
	text-decoration: none;
	font: 12px helveticaLT, arial ;
	font-weight:normal;
	color: #fff;
}

#topMenu ul li a:hover, #topMenu ul li a:active{
	text-decoration: underline;
	color: #fff;
}
#breadcrumbs {
    margin-bottom: 10px;
}

/* ======================= Newsletter Signup ==================================*/

#slideout {
			z-index: 1000;
			position: fixed;
			top: 63px;
			left: 0;
			width: 35px;
			padding: 12px 0;
			text-align: center;
			background: #94d046;
			background: #333;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			-webkit-border-radius: 0 8px 8px 0;
			-moz-border-radius: 0 8px 8px 0;
			border-radius: 0 8px 8px 0;
		}
		#slideout_inner {
			z-index: 1000;
			position: fixed;
			top: 63px;
			left: -250px;
			background: #94d046;
			background: #333;
			width: 200px;
			padding: 25px;
			height: auto;
			-webkit-transition-duration: 0.3s;
			-moz-transition-duration: 0.3s;
			-o-transition-duration: 0.3s;
			transition-duration: 0.3s;
			text-align: left;
			-webkit-border-radius: 0 0 8px 0;
			-moz-border-radius: 0 0 8px 0;
			border-radius: 0 0 8px 0;
			color: #fff;
		}
		#slideout_inner textarea {
			width: 190px;
			height: 100px;
			margin-bottom: 6px;
		}
		#slideout_inner label{
		display: block;
		font-weight: bold;
		font-size: 13px;
		color: #fff;  }
		
		#slideout:hover {
			left: 250px;
		}
		#slideout:hover #slideout_inner {
			left: 0;
		}
/* #Page Styles
================================================== */
#centreBar{
	width: 100%;
	height: 390px;
	background-color: #9a003a;
	margin: 0 auto;
	/*background-image:url(../images/image_bg.jpg);*/
}
#slider-container{
	width: 100%; background-color: #1e7bc2; margin: 0 auto; padding: 0; clear: both;   /*  04355b */
	background-image:url(../images/slider_bg.png);
	background-repeat:repeat-x;
	background-position:top;
}
.sliding-captions{
	float: right;
	width: 100%;
	color: #ffffff;
	font-family: sans-serif,  arial,  cursive;
	font-size: 30px;
	line-height: 50px;
	padding-right: 10px;
	margin-top:30px;
	outline: none;
	background-image:url(../../images/slider_trans_bg.png);
	background-repeat:repeat;
	}
.sliding-captions a{
		text-decoration: none;	
		outline: none;
		padding: 8px 0;
	}
.slider-link{
	position: relative; 
	float: right; 
	top:340px; 
	right: 10px; 
	z-index:1050;
}
#inner-slider-container{
	width: 100%; height:40px; background-color: #1e7bc2; margin: 0 auto; padding: 0; clear: both; 
	background-image:url(../images/slider_bg.png);
	background-repeat:repeat-x;
	background-position:top; 
}
#middleMenu ul li{
	background-image: url(../images/white_bullet_arrow.png); 
	background-repeat:no-repeat; 
	background-position:center left;
	padding-left: 30px;
	padding-top: 15px;
	font: 14px helveticaLT, arial ;
	font-weight: bold;
	color: #fff;
	display: block;
	height: 35px;
	margin: 0px;
}
.pagination{margin-bottom:15px;}
/*====================  Green Section below Slider  =====================*/
#homeSection1{
	background-color: #8ac12a; /* 04355b   */
	background-image:url(../images/green_bg.png);
	background-repeat:repeat-x;
	background-position:top;

	width: 100%;
	min-height: 170px;
	height: auto;
	margin: 0 auto;
}
#homeSection1 h2{
	color: #fff;
	font: 30px 'arial narrow', sans-serif;
}

#homeSection1 h3{
	color: #fff;
	font: 38px 'arial narrow', sans-serif;
	float: left;
	display:block;
}
#homeSection1 h4{	
	float: right;
	display:block;
	color: #fff;
	font: 16px 'arial narrow', sans-serif;
	width: 120px;
}
#homeSection1 p{
	color: #fff;
	font: 16px 'arial narrow', sans-serif;
}
.homepageRedLink{
	width: 100%; 
	height: 150px; 
	background-color: #679e07;   /* 04355b */ 
	border-radius: 10px;
	/*border: solid 1px #fff;*/
	color: #fff;
	background-image:url(../images/right_arrow_bullet.png);
	background-position: bottom right;
	background-repeat:no-repeat;
}
/*====================  Blue Section  =====================*/
#homeSection2{
	background-color: #ddd; /*#8ac12a;*/ 
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#homeSection2 h2{
	color: #666;
	font: 30px 'arial narrow', sans-serif;
}

#homeSection2 h3{
	color: #666;
	font: 18px 'arial narrow', sans-serif;
}

#homeSection2 strong{
	color: #666;
}
#homeSection2 ul{
	list-style-position:outside;
	padding: 0px;
    margin: 0px;
}
#homeSection2 li{
	color: #666;
	font: 18px 'arial narrow', sans-serif;
	background-image: url(../images/download_bullet_white.png);
	background-repeat: no-repeat;
    background-position: 0px center; 

	padding: 3px 0;
	padding-left: 35px;
}

#homeSection2 li a{
	color: #666;
	text-decoration: none;
	
}

#homeSection2 p{
	color: #666;
	font: 14px 'arial narrow', sans-serif;
}

#homeSection2 p strong{
	color: #666;
}
#newslink a:link, #newslink a:hover, #newslink a:visited{
	background-image: url(../images/right_arrow_bullet.png);
	background-position:center right;
	background-repeat:no-repeat;
	display: block;
	width: 100px;
	float: right;
	color: #666;
	text-decoration: none;
	line-height: 30px;
}

#profilelink a:link, #profilelink a:hover, #profilelink a:visited{
	background-image: url(../images/right_arrow_bullet_grey.png);
	background-position:center right;
	background-repeat:no-repeat;
	display: block;
	width: 185px;

	color: #666;
	text-decoration: none;
	line-height: 30px;
}



#middleMenu ul li a:link, #middleMenu ul li  a:active, #middleMenu ul li  a:visited{
	text-decoration: none;
	color: #fff;
	margin-left: 5px;
}

#middleMenu ul li a:hover{
	text-decoration: none;
	color: #019cdc;
}

#intro{
	padding: 20px 0;	
}

#memberLogin {
	padding: 20px 0 0 0;
	margin-bottom: 10px;	
}

#memberLoginToggle{
	display:none;  /*Dont show this on full size pages - its just for mobile devices */
}
#homeMemberLogin{
	border: solid 1px #d3d3d3;
	background-color: #f8f8f8;
	padding: 10px 10px 0px 10px;
}	

#homeMemberLogin h3{
	font: 18px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #bfbdbe;
}
	
#homeMemberLogin input{
	border: solid 1px #d7d5d6;
	background-color: #ebe7e8;
	font: 11px arial #333;
	width: 95%;
	background-repeat:no-repeat;  
	background-position: left center;
}

#homeMemberLogin .user{ background-image:url(../images/btn_username.png);  }
#homeMemberLogin .pass { background-image:url(../images/btn_password.png);  }

#homeMemberLogin  input:hover { background-image:none}
#homeMemberLogin  input:focus { background-image:none}

#newsHeadlines{
	background-color: #eeeeee;
		
}
#newsHeadlines h2, #donate h2{
	background-color: #8b62a6;
	display: block;

	color: #fff;
	font: 14px helveticaLT, arial ;
	font-weight: bold;
	padding: 11px;
}

#newsHeadlines a:link, #newsHeadlines a:active, #newsHeadlines a:visited{
	color: #019cdc;
	text-decoration: none;
}

.muted{
	margin-bottom:10px;
	font-size:12px;
}
/* subMenu for internal pages
================================================== */

#mainText p{
	color: #666;
	font: 16px 'arial narrow', sans-serif;
}

#mainText ul, #mainText ol { list-style: square outside; margin-left: 30px; color: #666; font: 16px 'arial narrow', sans-serif;}

#mainText li{  font: 16px 'arial narrow', sans-serif; color: #666;}

#becomeMember{
	background-color: #e1e1e1;
	color: #9a003a;
	min-height: 260px;
}

#becomeMember h2, #becomeMember h3, #becomeMember p, #becomeMember strong{
	color: #9a003a;
}

#becomeMember h3 a:link, #becomeMember h3 a:visited {
	font-weight: bold;
	color: #9a003a;
	text-decoration: none;
	
	background-position:right;
	background-repeat:no-repeat;
	display: inline;
	width: 140px;
}
#becomeMember h3 a:after{
	content:" "url(../images/apip_red_arrow_bullet.png);
	display:inline;
}
#subMenu ul li{
	/*background-color: #ffffff;*/
	
	font: 14px helveticaLT, arial ;
	font-weight: normal;
	color: #999999;
	display: block;
	min-height: 40px;
	margin: 0px;
	list-style-image: none;
}

#subMenu ul li a:link, #subMenu ul li  a:visited, #subMenu ul li  a:hover{
	text-decoration: none;
	color: #666666;
	background-image:url(../images/right_arrow_bullet_grey.png); 
	background-repeat:no-repeat;

	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 4px;
	display: block;
	min-height: 30px;
	margin-bottom: 5px;
}

#subMenu ul li a:hover {
	text-decoration: none;
	/*background-color: #ffffff;*/
	background-image:url(../images/right_arrow_bullet_blue2.png); 
	background-repeat:no-repeat;
	color: #0f57ae;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 4px;
	display: block;
	min-height: 30px;
}
li.active-menu a{
	color: #0f57ae!important;
	background-image:url(../images/right_arrow_bullet_blue2.png)!important; 
	background-repeat:no-repeat;
	}
/*
#subMenu ul li a:hover{
	text-decoration: none;
	color: #7a66a9;
	background-image:url(../images/submenu_bg_white.png);
	background-repeat:no-repeat;
	padding-left: 50px;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
	min-height: 30px;
}
*/

/* Contact Form  =================== */
#contactForm textarea{
	width: 85%;
}


#eventForm input{
	width: 60px;
}

#eventForm input{
	width: 60px;
}

#eventForm input{
	width: 60px;
}
/* ========================================================================
   Component: Accordion
 ========================================================================== */
.uk-accordion-title, .pips-title {
 background: #999999 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    cursor: pointer;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 5px 15px;
	color:#ffffff;
}
.pips-a{
	color:#ffffff;
	text-decoration:none;
}
.pips-title:after {
    content: "\f054";
    font-family: FontAwesome;
    font-size: 18px;
    padding-right: 6px;
    float: right;
}
.uk-accordion-title:after {
    content: "\f078";
    font-family: FontAwesome;
    font-size: 18px;
    padding-right: 6px;
    float: right;
}
.uk-accordion-title.uk-active:after {
    content: "\f077";
}
/* Sub-object: `uk-accordion-content`
 ========================================================================== */
.uk-accordion-content {
  padding: 0 15px 15px 15px;
}
/*
 * Micro clearfix to make panels more robust
 */
.uk-accordion-content:before,
.uk-accordion-content:after {
  content: "";
  display: table;
}
.uk-accordion-content:after {
  clear: both;
}
/*
 * Remove margin from the last-child
 */
.uk-accordion-content > :last-child {
  margin-bottom: 0;
}
/* ========================================================================
   Component: Alert
 ========================================================================== */
.uk-alert {
  margin-bottom: 15px;
  padding: 10px;
  background: #ebf7fd;
  color: #2d7091;
}
/*
 * Add margin if adjacent element
 */
* + .uk-alert {
  margin-top: 15px;
}
/*
 * Remove margin from the last-child
 */
.uk-alert > :last-child {
  margin-bottom: 0;
}
/*
 * Keep color for headings if the default heading color is changed
 */
.uk-alert h1,
.uk-alert h2,
.uk-alert h3,
.uk-alert h4,
.uk-alert h5,
.uk-alert h6 {
  color: inherit;
}

.uk-alert-danger {
    background: #fff1f0 none repeat scroll 0 0;
    border-color: rgba(216, 80, 48, 0.3);
    color: #d85030;
}
.uk-alert-success {
  background: #f2fae3;
  color: #659f13;
}
.uk-alert-warning {
  background: #fffceb;
  color: #e28327;
}
/* ========================================================================
   Component: Thumbnail
 ========================================================================== */
/*
 * 1. Container width fits its content
 * 2. Responsive behavior
 * 3. Corrects `max-width` behavior sed
 * 4. Required for `figure` element
 * 5. Style
 */
.uk-thumbnail {
  /* 1 */
  display: inline-block;
  /* 2 */
  max-width: 100%;
  /* 3 */
  box-sizing: border-box;
  /* 3 */
  margin: 0;
  /* 4 */
  padding: 4px;
  border: 1px solid #dddddd;
  background: #ffffff;
}
/*
 * Hover state for `a` elements
 * 1. Apply hover style also to focus state
 * 2. Needed for caption
 * 3. Remove default focus style
 */
a.uk-thumbnail:hover,
a.uk-thumbnail:focus {
  border-color: #aaaaaa;
  background-color: #ffffff;
  /* 2 */
  text-decoration: none;
  /* 3 */
  outline: none;
}
/* Caption
 ========================================================================== */
.uk-thumbnail-caption {
  padding-top: 4px;
  text-align: center;
  color: #444444;
}
/* Sizes
 ========================================================================== */
.uk-thumbnail-mini {
  width: 150px;
}
.uk-thumbnail-small {
  width: 200px;
}
.uk-thumbnail-medium {
  width: 300px;
}
.uk-thumbnail-large {
  width: 400px;
}
.uk-thumbnail-expand,
.uk-thumbnail-expand > img {
  width: 100%;
}
.commitee{
	float:right;
}
.pip-logo {float:right; width:250px; text-align: center;}
.pip-logo img {
	width:80%;
	height:auto;
}
.social{
	float:right;
	display:block;
	height: 40px;
}	

.social img{
	width: 40px;
	height: 40px;
	

}


.social a:link img{
	background-color: #ccc; /* 1e7bc2  */  
	margin-left: 10px;
	width: 40px;
	height: 40px;	
}
.social a:hover img{
	background-color: #999;	
}


/* #footer
================================================== */
#footer{
	background-color:#04355b;
	height: auto;
	color: #fff;
	font: 14px 'arial narrow' ;
	margin-top: 20px;
	padding:10px;
}
#footer h1, #footer h2, #footer h3, #footer h4 {
	color: #fff;
}

#footer img{
	vertical-align: -50%;
}

#footerLinks{
	margin-top: 70px;
	font: 13px 'arial narrow' ;
}
#follow_on_twitter{
	width:69%;
	float:right;
	text-align:right;
}
.ftr-widget {
    float: right;
    margin: 5px;
	width:48%;
}
#footerLinks a:link, #footerLinks a:active, #footerLinks a:hover, #footerLinks a:visited{
	color: #fff;
	text-decoration: none;
}

#footerLinks a:hover{
	color: #fff;
	text-decoration: underline;
}

#footerText{
	width:30%;
	float:left;	
}
#footerText a{
	color:#ffffff;
	text-decoration:none;
}
.respimg{
	width:100%;
	height:auto;
}
.commitee img{
	width:150px;
	height:auto;
}
.wsepartor{margin-top:20px;}

.widget-center {
    text-align: center;
}

.success-story-links {
    text-align: center;
	border-radius: 10px;
	background-color: #e2e8f0;
	padding: 10px;
	text-align: left;
	margin-top: 80px;
}


.com-logo {
    max-width: 250px;
}
.com-logo img {
    width: 100%;
}
button.com-button {
	background-color:#B50246;
	color:#ffffff;
	text-shadow:none;
	font-size:12px;
}
.fb-page, .fb-page:before, .fb-page:after {
    border: 0px solid #999;
  }
.uk-icon-spinner:before {
  content: "\f110";
  font-family: FontAwesome;
}
.uk-icon-spin {
  animation: 2s linear 0s normal none infinite running uk-rotate;
  display: inline-block;
}
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		#logo{
			margin-top: -20px;
			margin-left: 55px;	
			text-align: center;
		}
		
	/*#topMenu ul li{
			width: 80px;
			padding-left: 3px;
			font: 12px helveticaLT, arial ;
			font-weight: bold;
			background-image:url(../images/top_nav_bg.png);
			background-repeat: repeat;
			display: block;
			height: 25px;
			text-align: center;
			margin: 0 auto;
			padding-top: 10px;
		}
		*/
		
	#topMenu ul li{
			width:auto;
			padding: 0 10px;	
			font: 14px helveticaLT, arial ;
			font-weight: normal;
			color: #999999;
			text-align: center;
			display: inline;
		}
	}
#nav_mobile{
	display:none;
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {
	#footerLinks{
		margin-top:0;
		text-align:center;
		margin-bottom:10px;
	}
	#nav_mobile{
		display: block;
	}
	#logo {
		padding: 5px 0;
	}
	#topMenu{display:none;}
	#nav_mobile ul li {width: 93%;}
	#nav_mobile.second-menu ul li {width: 92%;}
	#nav_mobile_holder {
		height:40px;
		background-color: #8ac12a; /*#333C36;*/
		background-image:url(../images/menu_bg_green.png);
		background-repeat:repeat-x;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		margin-top: -40px;
		text-align:center;
		color:#ffffff;
		text-transform: uppercase;
		cursor: pointer;
	}
	#nav_mobile ul{
		margin: 0 auto;
		padding: 0px;
		text-align: left;
	}
#nav_mobile ul li{
	display: inline-block;
	width: 100%;
	border-top: solid 1px #fff;
	list-style: none;
	height: 30px;
	color: #fff;
	text-decoration: none;
	background-color: #666666;
	text-align:center;
	float:left;
	margin-bottom:0;
	padding:4px 0;	
}
.topmenua{
	margin-top:6px;
}

#nav_mobile ul li a:link, #nav_mobile ul li a:hover, #nav_mobile ul li a:visited{
	color: #ffffff;
	font-size: 11pt;
	text-decoration: none;
}
#subMenu div {
	margin:10px auto!important;
	}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		
		#logo{
			margin-top: -20px;	
			text-align: center;
		}
		
		#links{
			float:right;
			margin-top: -80px;
			padding-right: 20px;
		}
			
		#search{
			float:none;
			display: block;
			text-align:center;
			padding: 5px!important;
			margin-left:25px;
		}		
		
		#slider{
			float: left;
			text-align: right;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			color: #fff;
			font-size: 14px;
			height: 140px; 
		}

		#sliderCaption{
			position: relative; 
			top: -85px; 
			left: -40px; 
			display:none;
			
		}
		
		#pageSlider{
			float: left;
			text-align: right;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			color: #fff;
			font-size: 14px;
			height: 90px; 
		}

		#pageSliderCaption{
			position: relative; 
			top: -85px; 
			left: -40px; 
			display:none;
			
		}

		#slider h3, #pageSlider h3{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			color: #fff;
			font-size: 18px;
			line-height: 18px;
			font-weight: 100;
			text-align: left;
			padding-left: 15px;
		}

		
		#slider img{
			float: none;
			width: 100%;
			margin: 0 auto;
		}
		
		#pageSlider img{
			float: none;
			width: 100%;
			margin: 0 auto;
		}
		
		
		#middleMenu ul li{
			margin: 0 auto;
			width: 90%;
		}
		
		#memberLogin{
			margin-top: -20px;	
			/*display:none;       ==============*/
		}
		
		#memberQuickLogin{
			display:none;
		}
		
		#memberLoginToggle{
			display:block;
			border: solid 0px #efefef; 
			background-color:#ffffff; 
			padding: 10px; 
			clear: both;	
		}
		
		#memberLoginTop{
			padding: 20px 0 0 0;
			margin-bottom: 10px;	
		}
		
		#intro{
			padding: 10px;	
			width: 95%;
		}
		
		#newsHeadlines{
			margin-bottom: 10px;
		
		}
		
		/* Internal Page  =================== */
		#mainText{
			float: left;
			width: 90%;
			left: -20px;
			position: relative;
		}
		
		/* Contact Form  =================== */
		#contactForm textarea{
			width: 95%;
		}
		
		/* Footer  =================== */
		#footer img{
			vertical-align: -30%;
		}
		
		#map-canvas{
			width:auto;
			height:300px!important;
		}
		.ftr-widget {
    	float: none;
    	margin: 5px;
		width:100%;
}
	.news-mobile{
		margin-top:40px;
	}	
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 
	@media only screen and (max-width: 479px) {*/
		@media (max-width : 479px){
		
		#logo{
			display:none;

		}

		#logo-responsive{
			display: block;		
			float: none;
			text-align: center;
			padding: 0;
		}

		#logo img {
			width:280px;
			height:auto;
		}
		#links{
			float:none;
			clear: both;
			text-align: center;
			padding-left: 65px;
		}

		#search{
			clear: both;
			padding: 0;
			width: 100%;
			text-align:center;
			padding:5px!important;
		}
		

		#slider{
			float: left;
			text-align: right;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			color: #fff;
			font-size: 14px;
			height: 100px; 
		}

		#sliderCaption{
			position: relative; 
			top: -65px; 
			left: -40px; 
			display:none;
			
		}
		
		#pageSlider{
			float: left;
			text-align: right;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
			color: #fff;
			font-size: 14px;
			height: 65px; 
		}

		#pageSliderCaption{
			position: relative; 
			top: -65px; 
			left: -40px; 
			display:none;
			
		}

		#slider h3, #pageSlider h3{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			color: #fff;
			font-size: 18px;
			line-height: 18px;
			font-weight: 100;
			text-align: left;
			padding-left: 15px;
		}

		
		#slider img{
			float: none;
			width: 100%;
			margin: 0 auto;
		}
		
		#pageSlider img{
			float: none;
			width: 100%;
			margin: 0 auto;
		}
		
		
		#middleMenu ul li{
			margin: 0 auto;
			width: 90%;
		}
		
		#memberLogin{
			margin-top: -20px;	
			/*display:none;       ==============*/
		}
		
		#memberQuickLogin{
			display:none;
		}
		
		#memberLoginToggle{
			display:block;
			border: solid 0px #efefef; 
			background-color:#fff;
			color: #666; 
			padding: 0px 0px 10px 0; 
			clear: both;	
		}
		
		#memberLoginTop{
			padding: 20px 0 0 0;
			margin-bottom: 10px;	
		}
		
		#intro{
			padding: 10px;	
			width: 95%;
		}
		
		#newsHeadlines{
			margin-bottom: 10px;
		
		}
		
		/* Internal Page  =================== */
		#mainText{
			float: left;
			width: 90%;
			left: 10px;
			position: relative;
		}
		
		/* Contact Form  =================== */
		#contactForm textarea, #contactForm input{
			width: 85%;
		}
		
		/* Footer  =================== */
		#footer img{
			vertical-align: -30%;
		}
		.commitee{
			float:none;
			margin-bottom:10px;
			margin-left:50px;
		}
		#map-canvas{
			width:280px!important;
			height:300px!important;
		}
		.nivo-caption{
			display:none!important;
		}
		#footerText h2{
			font-size:20px;
		}
		.pip-logo {
			float:none;
			margin:20px auto;
		}
		.social{float:none; margin:15px 0;}
		.ftr-widget {
    	float: none;
    	margin: 5px;
		width:100%;
}
	.news-mobile{
		margin-top:40px;
	}
		}
	
@media (max-width : 784px){
#follow_on_twitter {width:100%; text-align:center;}
#footerText {width:100%; text-align:center;}
#footerLinks {margin-top: 0;}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
.homepageRedLink{
	height:180px!important;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
.homepageRedLink{
	height:200px!important;
}
#nav_mobile{
	width:80%;
	margin:0 auto;
}
#homeSection1 h3{font:30px "arial narrow",sans-serif;}
}
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/